-- sfinv/init.lua

dofile(minetest.get_modpath("sfinv") .. "/api.lua")

-- Load support for translation.
local S = minetest.get_translator("sfinv")

sfinv.register_page("sfinv:crafting", {
	title = S("Crafting"),
	get = function(self, player, context)
		return sfinv.make_formspec(player, context, [[
				container[3.5,1.5]
				list[current_player;craft;0,0;3,3;]
				list[current_player;craftpreview;4.8,1.15;1,1;]
				image[3.6,1.15;1,1;sfinv_crafting_arrow.png]
				container_end[]
				listring[current_player;main]
				listring[current_player;craft]
			]], true)
	end
})
